// backend/src/admin/components.ts
import { ComponentLoader } from 'adminjs';

const componentLoader = new ComponentLoader();

const Components = {
  Dashboard: componentLoader.add('Dashboard', './dashboard'),
  // You can add more components here as needed
};

export { componentLoader, Components };